[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#237446: RFA: relay-ctrl

Package: wnpp
Severity: normal

It needs to be updated to 3.x version.  Since most MTA supports SMTP
AUTH I don't see anything usefull in this package, but most probably
somebody else will...


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.4-rc3
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8

Reply to: